html { opacity: 0; }
.loading_io_spinner { width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; z-index: 99; overflow: hidden; background: #ffffff; top: 0; position: absolute; }
.loading_io_spinner .loading_io { width: 200px; height: 200px; position: relative; transform: translateZ(0) scale(1); backface-visibility: hidden; transform-origin: 0 0; display: flex; justify-content: center;}
.loading_io_spinner .loading_io div { position: absolute; border-width: 4px; border-style: solid; opacity: 1; border-radius: 50%; animation: loading_io 5.2631578947368425s cubic-bezier(0,0.2,0.8,1) infinite; box-sizing: content-box; border-color: #666; }
.loading_io_spinner .loading_io div:nth-child(2) { animation-delay: -2.6315789473684212s;}

@keyframes loading_io {
    0% { top: 96px; left: 96px; width: 0; height: 0; opacity: 1; }
    100% { top: 18px; left: 18px; width: 156px; height: 156px; opacity: 0; }
}